<?php include('../../../ortaklar.php'); ?>
<?php get_header(); ?>
<?php
add_page_info( 'title', 'Hakımızda' );
add_page_info( 'nav', array('name'=>'Seçenekler', 'url'=>get_site_url('admin/system/')) );
add_page_info( 'nav', array('name'=>'Hakkımızda') );
?>

<?php get_footer(); ?>
